Moodle Announcements

Heartbleed security issue - moodle.org updated, please update your own servers!

 
 
Martin Dougiamas
Heartbleed security issue - moodle.org updated, please update your own servers!
 

As you may be aware, a security issue in OpenSSL known as Heartbleed has affected servers and services across the entire Internet.

To be safe you should change passwords on any service AFTER it has been updated with new versions of OpenSSL.

Moodle.org has been updated, you should also ensure that any servers you maintain (plus any certificates on those servers) are also updated.

See Matthew Spurrier's post for more details.